require "runit/testcase"
require "runit/cui/testrunner"

require "rexml/xpath"

class SubTester < RUNIT::TestCase
	def test_parse_args
		args, rest = REXML::XPath.parse_args nil, 
			"(one(two(),three(4,5,six())),7)::eight(nine(),10)"
		assert_equals 2, args.size
	end
end
